Test-Command: python3 -c "import flufl.lock; print(flufl.lock)"

# As of 2017-11-27, the test still fails
#~#autopkgtest [23:14:23]: test command2: python3 -m unittest discover flufl.lock -vv
#~#autopkgtest [23:14:23]: test command2: [-----------------------
#~#Traceback (most recent call last):
#~#  File "/usr/lib/python3.6/runpy.py", line 193, in _run_module_as_main
#~#    "__main__", mod_spec)
#~#  File "/usr/lib/python3.6/runpy.py", line 85, in _run_code
#~#    exec(code, run_globals)
#~#  File "/usr/lib/python3.6/unittest/__main__.py", line 18, in <module>
#~#    main(module=None)
#~#  File "/usr/lib/python3.6/unittest/main.py", line 94, in __init__
#~#    self.parseArgs(argv)
#~#  File "/usr/lib/python3.6/unittest/main.py", line 118, in parseArgs
#~#    self._do_discovery(argv[2:])
#~#  File "/usr/lib/python3.6/unittest/main.py", line 229, in _do_discovery
#~#    self.test = loader.discover(self.start, self.pattern, self.top)
#~#  File "/usr/lib/python3.6/unittest/loader.py", line 332, in discover
#~#    self._get_directory_containing_module(top_part)
#~#  File "/usr/lib/python3.6/unittest/loader.py", line 346, in _get_directory_containing_module
#~#    full_path = os.path.abspath(module.__file__)
#~#AttributeError: module 'flufl' has no attribute '__file__'
#Test-Command: python3 -m unittest discover flufl.lock -vv
#Depends: @
#Restrictions: allow-stderr
